@charset "UTF-8";

/* ----------------------------------
 	ページ内タグ設定
---------------------------------- */

main {
	border-bottom: solid #444 1px;
}

img {
	vertical-align: bottom;
}

/* ----------------------------------
 	ページ内共通クラス
---------------------------------- */

.acdn-button {
	border: 2px solid #ffcf00;
	color: #ffcf00;
	cursor: pointer;
	text-align: center;
	font-size: 5vw;
	padding: 5% 0;
	position: relative;
}

.acdn-button::after {
	border-top: solid #ffcf00 2px;
	border-left: solid #ffcf00 2px;
	content: "";
	display: block;
	padding: 0.7%;
	position: absolute;
	top: 50%;
	right: 4%;
	-webkit-transform: translateY(-50%) rotate(135deg);
	-moz-transform: translateY(-50%) rotate(135deg);
	-ms-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
}

.active.acdn-button::after {
	border-top: solid #ffcf00 2px;
	border-left: solid #ffcf00 2px;
	content: "";
	display: block;
	padding: 0.7%;
	position: absolute;
	top: 47%;
	right: 4%;
	-webkit-transform: translateY(-50%) rotate(225deg);
	-moz-transform: translateY(-50%) rotate(225deg);
	-ms-transform: translateY(-50%) rotate(225deg);
	transform: translateY(-50%) rotate(225deg);
}

.acdn-content {
	width: 90%;
	display: none;
	margin: auto;
	padding: 7% 0;
}

.link-button {
	overflow: hidden;
	position: relative;
	background-color: #ffcc00;
}

.link-button a {
	box-sizing: border-box;
	display: block;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.5;
	padding: 2.5%;
	text-align: center;
}

.link-button:after {
	border-top: solid #000 3px;
	border-left: solid #000 3px;
	content: "";
	display: block;
	padding: 1%;
	position: absolute;
	top: 50%;
	right: 8%;
	-webkit-transform: translateY(-50%) rotate(135deg);
	-moz-transform: translateY(-50%) rotate(135deg);
	-ms-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
	z-index: 2;
}

.update_title {
	padding-bottom: 10%;
}

.update_text {
	position: absolute;
	color: #ffcf00;
	font-size: 3.2vw;
	line-height: 1.5;
	text-align: left;
	left: 23%;
	top: 60%;
}

.update_logo {
	position: absolute;
	background-color: #ffcf00;
	color: #000;
	font-size: 4vw;
	font-weight: bold;
	padding: 2%;
	top: 10%;
	left: 6%;
}

.warning_color {
	color: red !important;
}

.note_color {
	color: #ffcc00 !important;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.acdn-button {
		width: 95%;
		font-size: 2.3vw;
		padding: 2% 0;
		margin: 0 auto;
	}

	.acdn-button:hover {
		background-color: #000;
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
	}

	.acdn-content {
		width: 90%;
		padding: 3% 0;
	}

	.link-button {
		position: relative;
	}

	.link-button:hover {
		background-color: #dab800;
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
	}

	.link-button:after {
		border-top: solid #000 7px;
		border-left: solid #000 7px;
	}

	.link-button:after {
		border-top: solid #000000 7px;
		border-left: solid #000000 7px;
		padding: 1%;
	}

	.link-button a {
		color: #000000;
		font-size: 2.5vw;
		opacity: 1;
	}

	.update_logo {
		font-size: 2vw;
		padding: 1%;
		top: 27%;
		left: 3%;
	}

	.update_title {
		padding-top: 2% !important;
		padding-bottom: 4% !important;
	}

	.update_text {
		font-size: 1.25vw;
		padding-left: 0;
		top: 60%;
		left: 27%;
	}
}

/* ----------------------------------
 	RC2018
---------------------------------- */

#RC2018 {
	margin-bottom: 6vw;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#RC2018 {
		margin-bottom: 3vw;
	}
}

/* ----------------------------------
 	Header
---------------------------------- */

#Header {
	background: url(../images/tokaigi/tokaigi_First_bg.png) center top no-repeat;
	background-size: contain;
	background-size: 280%;
	padding-top: 40.43478%;
	margin-bottom: 6% !important;
	position: relative;
}

#Header .boxInner {
	position: absolute;
	height: 90%;
	width: 100% !important;
	top: 0;
	display: block;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#Header {
		margin-bottom: 0 !important;
		background-size: contain;
		padding-top: 16.43478%;
	}

	#Header a {
		display: none;
	}

	#Header .boxInner {
		top: 14vw;
	}
}

/* ----------------------------------
 	Firstview
---------------------------------- */

#Firstview {
	margin-bottom: 10vw !important;
}

#Firstview .boxInner {
	margin-bottom: 5%;
}

#Firstview .boxInner .dateText {
	font-size: 4vw;
	color: #ffcc00;
	text-align: center;
	margin-bottom: 5%;
}

#Firstview .boxInner .updateText {
	text-align: left;
	line-height: 1.5;
}

#Firstview .boxInner .updateText a {
	font-size: 3.5vw;
	color: #ffffff;
	text-decoration: underline;
}

#Firstview .boxInner h1 {
	color: #fff;
	font-size: 5vw;
	line-height: 1.5;
}

.firstview_ruby {
	color: #fff;
	font-size: 3vw;
	margin-bottom: 5%;
	text-align: center;
}

.firstview_logo {
	display: block;
	margin: 0 auto;
	margin-bottom: 5%;
	width: 90%;
}

.firstview_text {
	color: #fff;
	font-size: 3.5vw;
	line-height: 1.5;
	margin: 0 auto;
	margin-bottom: 5%;
	text-align: left;
	width: 92%;
}

.firstview_prizeText {
	font-size: 5vw;
	margin-bottom: 5%;
	color: #ffcc00;
	line-height: 1.5;
}

.firstview_planbox {
	border: 2px solid #990000;
	padding: 1%;
}

.firstview_planbox-inner {
	border: 2px solid #0066ff;
	padding: 5%;
}

.firstview_plantitle {
	color: #ffffff;
	font-size: 3.8vw;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 3%;
	padding-left: 1em;
	text-indent: -1em;
}

.firstview_plantitle:last-child {
	margin-bottom: 0;
}

.firstview_plantext {
	color: #ffffff;
	font-size: 3vw;
	line-height: 1.5;
	text-align: left;
}

.firstview_imgbox {
	display: flex;
	align-items: center;
	flex-flow: column;
	justify-content: center;
	margin-bottom: 8%;
}

.firstview_imgIcon {
	width: 55%;
	margin-bottom: 5%;
}

.firstview_imgIcon:last-of-type {
	margin-bottom: 0;
}

.firstview_contentsbox {
	display: flex;
	flex-flow: column;
	margin-bottom: 5%;
}

.firstview_contentsbox:last-of-type {
	margin-bottom: 0;
}

.firstview_contentsbox-imgarea {
	width: 50%;
	display: block;
	margin: 0 auto;
	margin-top: 5%;
}

.firstview_context {
	color: #ffffff;
	font-size: 3vw;
	line-height: 1.5;
	padding-left: 1em;
	text-align: left;
}

.firstview_buttonbox {
	display: flex;
	flex-flow: column;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#Firstview {
		margin-bottom: 5vw !important;
	}

	.firstview_news {
		padding-bottom: 1%;
		margin-bottom: 2.5vw;
	}

	.firstview_news-inner {
		width: 80%;
		margin: 0 auto;
	}

	#Firstview .boxInner {
		margin-bottom: 2%;
	}

	#Firstview .boxInner .dateText {
		font-size: 2vw;
		margin: 0.5%;
		margin-bottom: 2%;
	}

	#Firstview .boxInner .updateText {
		text-align: center;
	}

	#Firstview .boxInner .updateText a {
		font-size: 1.5vw;
		margin: 0.5%;
		margin-bottom: 2%;
	}

	#Firstview .boxInner h1 {
		font-size: 2vw;
		text-align: center;
		margin-bottom: 0;
	}

	.firstview_ruby {
		font-size: 1vw;
		margin-bottom: 3.5%;
	}

	.firstview_logo {
		width: 50%;
		margin-bottom: 3.5%;
	}

	.firstview_text {
		font-size: 1.5vw;
		line-height: 1.5;
		margin: 0 auto;
		margin-bottom: 2vw;
		text-align: left;
		width: 92%;
	}

	.firstview_prizeText {
		font-size: 2.5vw;
		margin-bottom: 1.9886%;
	}

	.firstview_planbox {
		width: 75%;
		border: 4px solid #990000;
		padding: 0.4%;
		margin: auto;
	}

	.firstview_planbox-inner {
		border: 4px solid #0066ff;
		padding: 5% 2%;
	}

	.firstview_plantitle {
		font-size: 2vw;
	}

	.firstview_plantext {
		font-size: 1.5vw;
	}

	.firstview_imgbox {
		width: 70%;
		flex-flow: row;
		justify-content: space-around;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.firstview_imgIcon {
		width: 45%;
		margin-bottom: 0;
	}

	.firstview_contentsbox {
		width: 96%;
		flex-flow: row;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.firstview_contentsbox-imgarea {
		width: 30%;
		margin-top: 0;
	}

	.firstview_context {
		font-size: 1.5vw;
	}

	.firstview_buttonbox {
		flex-flow: row;
	}
}


/* ----------------------------------
 	Outline
---------------------------------- */

.outline_title {
	/* padding-bottom: 15%; */
}

.outline_update {
	left: 0% !important;
}

.outline_img {
	margin-bottom: 5%;
}

.outline_warnig-text {
	color: #ff0000;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 3%;
}

.outline_text-yellow {
	color: #ffcc00;
}

.outline_text {
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 5%;
}

.outline_note-text {
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 5%;
}

.outline_note-text:last-of-type {
	margin-bottom: 0;
}

.outline_bold-text {
	color: #ffcc00;
	font-weight: bold;
	font-size: 5vw;
	margin-bottom: 4%;
	line-height: 1.5;
	text-align: center;
}

.outline_bold-linkText {
	line-height: 1.5;
	text-align: center;
	text-decoration: underline;
}

.outline_bold-linkText a {
	color: #ffcc00 !important;
	font-weight: bold;
	font-size: 5vw;
	text-decoration: underline;
}

.outline_table {
	width: 100%;
	margin-bottom: 8%;
}

.outline_table th {
	color: #000000;
	background-color: #ffcc00;
	border: 1px solid #ffcc00;
	padding: 2%;
	vertical-align: middle;
}

.outline_table td {
	color: #ffffff;
	border: 1px solid #ffcc00;
	padding: 2%;
	line-height: 1.5;
	vertical-align: middle;
}

.outline_table_textarea {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
}

.outline_table_imgarea {
	width: auto;
}

.outline_table_imgarea-img {
	margin-bottom: 2vw !important;
}

.outline_table_imgarea-text {
	color: #ffcc00;
	line-height: 1.5;
	text-align: center;
}

.outline_eventtable {
	width: 100%;
	margin-bottom: 8%;
}

.outline_eventtable td {
	width: auto;
	border: 1px solid #ffcc00;
	color: #ffffff;
	line-height: 1.5;
	padding: 2%;
	vertical-align: middle;
}

.outline_eventtable-text {
	width: 65% !important;
}

.outline_flexbox {
	display: flex;
	flex-flow: column;
}

.outline_photo-img {
	width: 100%;
	margin-bottom: 5%;
}

.outline_photo-img:last-of-type {
	margin-bottom: 0;
}

.outline_photo-text {
	color: #ffffff;
	margin-top: 3%;
	line-height: 1.5;
	text-align: center;
}

.outline_list {
	margin-bottom: 5%;
}

.outline_list-title {
	color: #ffcc00;
	font-size: 5vw;
	font-weight: bold;
	margin-bottom: 4%;
	line-height: 1.5;
	text-align: center;
}

.outline_list-text {
	color: #ffffff;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

.outline_list-note {
	color: #ffffff;
	line-height: 1.5;
}

.outline_contentsbox {
	display: flex;
	flex-flow: column;
	margin-bottom: 5%;
}

.outline_contentsbox-text {
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
}

.outline_contentsbox-imgarea {
	width: 50%;
	display: block;
	margin: 0 auto;
	margin-top: 5%;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.outline_inner {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.outline_update {
		left: 25% !important;
	}

	.outline_img {
		width: 50%;
		margin: 0 auto;
		margin-bottom: 2%;
	}

	.outline_warnig-text {
		font-size: 1.5vw;
	}

	.outline_textbox {
		width: 47%;
		transform: translateY(15%);
	}

	.outline_text {
		margin-bottom: 1%;
	}

	.outline_note-text {
		margin-bottom: 3%;
	}

	.outline_bold-text {
		font-size: 2vw;
		margin-bottom: 2%;
	}

	.outline_bold-linkText a {
		font-size: 2vw;
	}

	.outline_table {
		margin-bottom: 3%;
	}

	.outline_table th {
		padding: 1%;
	}

	.outline_table td {
		padding: 1%;
	}

	.outline_flexbox {
		flex-flow: row;
		align-items: center;
		justify-content: space-between;
	}

	.outline_table_imgarea-img {
		margin-bottom: 1vw !important;
	}

	.outline_photo-img {
		width: 48%;
		margin-bottom: 0;
	}

	.outline_table_textarea {
		width: 68%;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
		padding: 1%;
	}

	.outline_eventtable {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.outline_eventtable-text {
		width: 70% !important;
	}

	.outline_list-title {
		font-size: 2vw;
		margin-bottom: 1%;
	}

	.outline_list-text {
		font-size: 2vw;
	}

	.outline_list-note {
		padding-left: 0;
		text-align: center;
	}

	.outline_contentsbox {
		flex-flow: row;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.outline_contentsbox-text {
		font-size: 1.5vw;
	}

	.outline_contentsbox-imgarea {
		width: 20%;
		margin-top: 0;
	}
}


/* ----------------------------------
 	Tos
---------------------------------- */

.tos_update {
	left: 25%;
}

.tos_subtitle {
	color: #ffcc00;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 5%;
	text-align: center;
}

.tos_text {
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 5%;
}

.tos_text:last-of-type {
	margin-bottom: 10%;
}

.tos_list {
	margin-bottom: 10%;
}

.tos_list:last-of-type {
	margin-bottom: 0;
}

.tos_list li {
	color: #ffffff;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 5%;
}

.tos_list li:last-child {
	margin-bottom: 0;
}

.tos_list-nextnote {
	margin-bottom: 0 !important;
}

.tos_nolist {
	padding-left: 0em !important;
	text-indent: 0em !important;
}

.tos_list-text {
	color: #ffffff;
}

.tos_list-link {
	display: inline !important;
	color: #ffcc00 !important;
	text-decoration: underline !important;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.tos_update {
		left: 40%;
	}

	.tos_subtitle {
		font-size: 2vw;
		margin-bottom: 1%;
	}

	.tos_text {
		margin-bottom: 2%;
	}
	.tos_text:last-of-type {
		margin-bottom: 5%;
	}

	.tos_list {
		margin-bottom: 5%;
	}

	.tos_list li {
		margin-bottom: 2%;
	}
}

/* ----------------------------------
 	Rule
---------------------------------- */

.rule_subtitle {
	color: #ffcc00;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 5%;
	text-align: center;
}

.rule_text {
	color: #ffffff;
	line-height: 1.5;
}

.rule_textbox {
	line-height: 1.5;
	margin-bottom: 10%;
}

.rule_textbox-inner {
	color: #ffffff;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5%;
	font-size: 4.2vw;
}

.rule_textbox-inner:last-child {
	margin-bottom: 0;
}

.rule_textbox-title {
	width: 100%;
	color: #ffcc00;
}

.rule_textbox-title::after {
	content: "：";
}

.rule_textbox-text {
	width: 100%;
}

.rule_textbox-note {
	font-size: 3vw;
	padding-left: 1em;
	text-indent: -1em;
}

.rule_textbox-listtext {
	color: #ffffff;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 5%;
}

.rule_imp-text {
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 10%;
	font-size: 4.2vw;
	padding-left: 1em;
	text-indent: -1em;
}

.rule_note-text {
	color: #ffffff;
	font-size: 4.2vw;
	line-height: 1.5;
	margin-bottom: 3%;
	padding-left: 1em;
	text-indent: -1em;
}

.rule_note-text:last-of-type {
	margin-bottom: 10%;
}

.rule_link-border {
	border: solid #ffcc00 2px;
	padding: 5px;
}

.rule_link-button {
	background-color: #ffcc00;
	overflow: hidden;
	position: relative;
}

.rule_link-button a {
	box-sizing: border-box;
	display: block;
	font-weight: bold;
	line-height: 1.5;
	padding: 4% 0;
	text-align: center;
}

.rule_link-button a span {
	position: relative;
	color: #000;
	font-size: 3.5vw;
	font-weight: bold;
	z-index: 2;
}

.rule_link-button:after {
	border-top: solid #000 2px;
	border-left: solid #000 2px;
	content: "";
	display: block;
	padding: 0.7%;
	position: absolute;
	top: 50%;
	right: 4%;
	-webkit-transform: translateY(-50%) rotate(135deg);
	-moz-transform: translateY(-50%) rotate(135deg);
	-ms-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
	z-index: 2;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.rule_subtitle {
		font-size: 2vw;
		margin-bottom: 3%;
	}

	.rule_textbox {
		margin-bottom: 5%;
	}

	.rule_textbox-inner {
		font-size: 1.8vw;
		margin-bottom: 2%;
	}

	.rule_textbox-title {
		width: 30%;
	}
	.rule_textbox-title::after {
		content: none;
	}

	.rule_textbox-text {
		width: auto;
		padding-left: 1em;
		text-indent: -1em;
	}
	.rule_textbox-text::before {
		content: "：";
	}

	.rule_textbox-note {
		font-size: 1vw;
		padding-left: 29.5em;
	}
	.rule_note-text:last-of-type {
		margin-bottom: 5%;
	}

	.rule_note-text {
		font-size: 1.8vw;
		margin-bottom: 2%;
	}

	.rule_textbox-listtext {
		margin-bottom: 2%;
	}

	.rule_imp-text {
		font-size: 1.8vw;
		text-align: center;
		margin-bottom: 3%;
	}

	.rule_link-border {
		width: 85%;
		margin: 0 auto;
	}

	.rule_link-button {
		border: 1px solid #ffcc00;
		background-color: #000;
		position: relative;
	}

	.rule_link-button a:before,
	.rule_link-button a:after {
		border: 0 solid;
		content: '';
		height: 0;
		position: absolute;
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		width: 0;
		z-index: -1;
	}
	.rule_link-button a:before {
		bottom: 0;
		left: 0;
		border-color: transparent transparent transparent #ffcc00;
		z-index: 1;
	}
	.rule_link-button a:after {
		right: 0;
		top: 0;
		border-color: transparent #ffcc00 transparent transparent;
		z-index: 1;
	}
	.rule_link-button a:hover {
		opacity: 1;
	}
	.rule_link-button:after {
		border-top: solid #ffcc00 10px;
		border-left: solid #ffcc00 10px;
		right: 7%;
	}
	.rule_link-button:hover a span {
		color: #000;
	}
	.rule_link-button:hover a:before,
	.rule_link-button:hover a:after {
		border-width: 7em 55em;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		z-index: 1;
	}
	.rule_link-button:hover:after {
		border-top: solid #000 7px;
		border-left: solid #000 7px;
	}

	.rule_link-button a span {
		color: #ffcc00;
		font-size: 2.5vw;
	}
}

/* ----------------------------------
 	Join
---------------------------------- */

.join_update {
	left: 15%;
}

.join_subtitle {
	color: #ffffff;
	font-size: 4.8vw;
	margin-bottom: 5%;
}

.join_content {
	line-height: 1.5;
}

.join_imp-text {
	color: #ffcc00;
	font-size: 4.2vw;
	margin-bottom: 4%;
}

.join_text {
	color: #ffffff;
	font-size: 4.2vw;
	margin-bottom: 6%;
}


.join_warning-text {
	color: red;
	font-size: 4.2vw;
	line-height: 1.5;
	margin-bottom: 6%;
}

.join_note-text {
	color: #ffffff;
	font-size: 3vw;
	text-align: center;
	margin-bottom: 10%;
}

.join_note-text:last-child {
	margin-bottom: 0;
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
}

.join_link-border {
	border: solid #ffcc00 2px;
	padding: 5px;
	margin-bottom: 4%;
}

.join_link-button {
	overflow: hidden;
	position: relative;
	background-color: #ffcc00;
}

.join_link-button a {
	box-sizing: border-box;
	display: block;
	font-weight: bold;
	line-height: 1.5;
	padding: 2%;
	text-align: center;
}

.join_link-button a span {
	position: relative;
	color: #000;
	font-size: 3.5vw;
	font-weight: bold;
	z-index: 2;
}

.join_link-button:after {
	border-top: solid #000 2px;
	border-left: solid #000 2px;
	content: "";
	display: block;
	padding: 0.7%;
	position: absolute;
	top: 50%;
	right: 4%;
	-webkit-transform: translateY(-50%) rotate(135deg);
	-moz-transform: translateY(-50%) rotate(135deg);
	-ms-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
	z-index: 2;
}

.join_img {
	margin-bottom: 10%;
}

.join_imgbox {
	margin-bottom: 10%;
}

.join_imgbox figure {
	padding-bottom: 5%;
}

.join_imgbox figure:last-child {
	padding-bottom: 0;
}

.join_imgbox img {
	vertical-align: bottom;
}

.join_smashbox {
	border: 1px solid #ffcc00;
	padding: 5% 5%;
	background-color: #000000;
}

.join_smash-title {
	color: #ffffff;
	font-size: 4.8vw;
	margin-bottom: 5%;
	text-align: center;
}

.join_smash-subtitle {
	color: #ffcc00;
	font-size: 4.8vw;
	padding-left: 2em;
	text-indent: -2em;
	margin-bottom: 5%;
}

.join_smash-number {
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	padding: 0.5% 2%;
	margin-right: 2%;
}

.join_smash-note {
	color: #ffcc00;
	font-size: 3vw;
	margin-top: -2%;
	margin-bottom: 5%;
	padding-left: 1em;
	text-indent: -1em;
}

.join_smash-text {
	color: #ffffff;
	margin-bottom: 5%;
	padding-left: 1em;
	text-indent: -1em;
}

.join_smash-button {
	background-color: #ffcc00;
	border-radius: 100px;
	margin-bottom: 4%;
	overflow: hidden;
	position: relative;
}

.join_smashlink-button {
	background-color: #ffcc00;
	border-radius: 60px;
	margin-bottom: 5%;
	overflow: hidden;
	position: relative;
}

.join_smashlink-button a {
	box-sizing: border-box;
	color: #000;
	display: block;
	font-size: 2.5vw;
	font-weight: bold;
	line-height: 1.5;
	padding: 2.9%;
	text-align: center;
}

.join_smashlink-button:after {
	border-top: solid #000 2px;
	border-left: solid #000 2px;
	content: "";
	display: block;
	padding: 0.7%;
	position: absolute;
	top: 50%;
	right: 4%;
	-webkit-transform: translateY(-50%) rotate(135deg);
	-moz-transform: translateY(-50%) rotate(135deg);
	-ms-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
	z-index: 2;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.join_update {
		left: 35%;
	}

	.join_subtitle {
		font-size: 2.5vw;
		margin-bottom: 3%;
	}

	.join_imp-text {
		font-size: 1.7vw;
		margin-bottom: 3%;
	}

	.join_warning-text {
		font-size: 1.7vw;
		margin-bottom: 3%;
	}

	.join_text {
		font-size: 1.7vw;
		margin-bottom: 3%;
	}

	.join_link-button {
		background-color: transparent;
		position: relative;
	}

	.join_link-button:after {
		border-top: solid #000 7px;
		border-left: solid #000 7px;
	}

	.join_link-button a span {
		font-size: 2.5vw;
	}

	.join_link-button a:before,
	.join_link-button a:after {
		border: 0 solid;
		content: '';
		height: 0;
		position: absolute;
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		width: 0;
		z-index: -1;
	}
	.join_link-button a:before {
		bottom: 0;
		left: 0;
		border-color: transparent transparent transparent #ffcc00;
		z-index: 1;
	}
	.join_link-button a:after {
		right: 0;
		top: 0;
		border-color: transparent #ffcc00 transparent transparent;
		z-index: 1;
	}
	.join_link-button a:hover {
		opacity: 1;
	}
	.join_link-button:after {
		border-top: solid #ffcc00 7px;
		border-left: solid #ffcc00 7px;
		padding: 1%;
	}
	.join_link-button:hover a span {
		color: #000;
	}
	.join_link-button:hover a:before,
	.join_link-button:hover a:after {
		border-width: 10em 55em;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		z-index: 1;
	}
	.join_link-button:hover:after {
		border-top: solid #000 7px;
		border-left: solid #000 7px;
	}

	.join_link-button a span {
		color: #ffcc00;
		font-size: 2.5vw;
	}

	.join_imgbox {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
		margin-bottom: 10%;
	}

	.join_imgbox figure {
		width: 100%;
		padding-bottom: 0;
		padding-right: 5% !important;
	}
	.join_imgbox figure:last-child {
		padding-right: 0 !important;
	}

	.join_img {
		width: 60%;
		display: block;
		margin: 0 auto;
		margin-bottom: 10%;
	}

	.join_note-text {
		font-size: 1.2vw;
		margin-bottom: 5%;
	}
	.join_note-text:last-child {
		text-align: center;
	}

	.join_smash-title {
		font-size: 2.5vw;
		margin-bottom: 2%;
	}

	.join_smash-subtitle {
		font-size: 2.5vw;
		margin-bottom: 2%;
	}

	.join_smash-number {
		padding: 0 1.5%;
	}

	.join_smash-note {
		font-size: 1.2vw;
	}

	.join_smash-content {
		padding: 0 5%;
	}

	.join_smash-text {
		font-size: 1.5vw;
		margin-bottom: 3%;
	}

	.join_smash-button {
		border-radius: 200px;
		margin-bottom: 1.5%;
		position: relative;
	}

	.join_smashlink-border {
		width: 65%;
		margin: 0 auto;
		margin-bottom: 1.5%;
	}

	.join_smashlink-button {
		width: 80%;
		border-radius: 200px;
		border: 1px solid #ffcc00;
		position: relative;
		margin: 0 auto;
		margin-bottom: 3%;
	}
	.join_smashlink-button:hover {
		background-color: #dab800;
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
	}

	.join_smashlink-button:after {
		border-top: solid #000 7px;
		border-left: solid #000 7px;
		padding: 1%;
	}

	.join_smashlink-button a {
		font-size: 2vw;
		padding: 1.45% 0;
	}
}


/* ----------------------------------
 	Discover
---------------------------------- */

#Discover {
	margin-bottom: 20vw;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#Discover {
		margin-bottom: 10vw;
	}
}


/* ----------------------------------
 	SecondView
---------------------------------- */

#SecondView {
	position: relative;
	text-align: center;
	margin-bottom: 7.5vw !important;
}

#SecondView .boxInner h1 {
	color: #fff;
	font-size: 4.5vw;
	line-height: 1.5;
	margin-bottom: 5%;
	text-align: center;
}

.secondview_logo {
	display: block;
	margin: 0 auto;
	margin-bottom: 5%;
	width: 75%;
}

.secondview_text {
	color: #fff;
	line-height: 1.5;
	margin-bottom: 5%;
	text-align: left;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#SecondView {
		margin-bottom: 5vw !important;
	}

	#SecondView .boxInner h1 {
		font-size: 2vw;
		text-align: center;
		margin-bottom: 3.5%;
	}

	.secondview_logo {
		width: 35%;
		margin-bottom: 3.5%;
	}

	.secondview_text {
		font-size: 1.5vw;
		line-height: 1.5;
		margin-bottom: 2vw;
		text-align: center;
	}
}


/* ----------------------------------
 	NewFace
---------------------------------- */

.newface_title {
	padding-bottom: 15%;
}

.newface_update {
	left: 20% !important;
}

.newface_text {
	color: #ffffff;
	line-height: 1.5;
	margin-bottom: 5%;
	text-align: left;
}

.newface_imgbox {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	margin-bottom: 5%;
}

.newface_imgIcon {
	width: 55%;
	margin-bottom: 5vw;
}

.newface_imgIcon:last-of-type {
	margin-bottom: 0;
}



.newface_plantitle {
	color: #ffffff;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 3%;
	padding-left: 1em;
	text-indent: -1em;
	text-align: left;
}

.newface_plantitle:last-child {
	margin-bottom: 0;
}

.newface_table {
	width: 100%;
	margin-bottom: 3%;
}

.newface_table td {
	color: #ffffff;
	border: 1px solid #ffcc00;
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.5;
	padding: 2vw;
	vertical-align: middle;
}

.newface_table-plane {
	text-align: center;
}

.newface_table-talentarea {
	width: 70%;
}

.newface_table-talent {
	margin-bottom: 5%;
}

.newface_table-talent:last-of-type {
	margin-bottom: 0;
}

.newface_talentimg {
	width: 50%;
	margin: 0 auto;
	margin-bottom: 2%;
}

.newface_talenttext {
	text-align: center;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.newface_update {
		left: 38% !important;
	}

	.newface_text {
		font-size: 1.5vw;
	}

	.newface_imgbox {
		width: 70%;
		flex-flow: row;
		justify-content: space-around;
		margin: 0 auto;
		margin-bottom: 5%;
	}

	.newface_imgIcon {
		width: 45%;
		margin-bottom: 0;
	}

	.newface_plantitle {
		font-size: 2vw;
		text-align: center;
	}

	.newface_table {
		width: 75%;
		margin: 0 auto;
		margin-bottom: 3%;
	}

	.newface_table-plane {
		width: 20%;
	}

	.newface_table-talentarea {
		display: flex;
		flex-flow: row;
		justify-content: center;
		width: 100%;
	}

	.newface_table-talent {
		width: 50%;
		margin-bottom: 0;
	}
}

/* ----------------------------------
 	program_info　番組情報
---------------------------------- */
.program_info,
.team_info{
	display: block;
}
@media only screen and (max-width: 1024px) {
	.broadcast_info {
		color: #fff;
		margin: 5% auto 3%;
		text-align: center;
	}
	.broadcast_big-text {
		color: #ffcc00;
		font-weight: bold;
		line-height: 1.5;
		text-align: center;
		font-size: 4vw;
		margin-bottom: 2%;
	}
	.broadcast_info p{
		font-size: 120%;
		margin: 3vw 0;
	}
	.broadcast_info .broadcast_date{
		margin-bottom: 8vw;
	}
	.broadcast_info .broadcast_url{
		margin-bottom: 8vw;
	}
	.broadcast_info .broadcast_url p a{
		text-decoration: underline!important;
		color: #00e5ff!important;
	}
	#NewFace .newface_imgbox{
		margin-bottom: 20vw!important;
	}
}
@media only screen and (min-width: 1025px) {
	#NewFace .outline_bold-text.newface_h3,
	#NewFace .outline_bold-text.tournament_h3{
		font-size: 3vw;
	}
	.broadcast_info {
		color: #fff;
		margin: 5% auto 3%;
		text-align: center;
	}
	.broadcast_big-text {
		color: #ffcc00;
		font-weight: bold;
		line-height: 1.5;
		text-align: center;
		font-size: 2vw;
    	margin-bottom: 2%;
	}
	.broadcast_info p{
		font-size: 2.2vw;
		margin-bottom: 1.2vw;
	}
	.broadcast_info .broadcast_date{
		margin-bottom: 5vw;
	}
	.broadcast_info .broadcast_url{
		margin-bottom: 2vw;
	}
	.broadcast_info .broadcast_url p a{
		text-decoration: underline!important;
		color: #00e5ff!important;
	}
	#NewFace .newface_imgbox{
		margin-bottom: 10vw!important;
	}
}

/* ----------------------------------
 	team_info　チーム紹介
---------------------------------- */

.team-items {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.team-item {
	box-sizing: border-box;
	width: 32%;
	border: 2px solid #ffcf00;
	padding: 10px 20px;
	margin-bottom: 4vw;
}

.team-member-items {
	display: flex;
	justify-content: space-between;
}

.team-member-item {
	width: 30%;
	text-align: center;
	font-size: 0;

}

.team-member-name {
	color: #fff;
	margin-top: .6em;
	font-size: .8vw;
	white-space: nowrap;
}

.team-member-rookie {
	background: #ffcf00;
	color: #000;
	font-size: .6vw;
	font-weight: bold;
	padding: .2em .4em;
	display: inline-block;
	margin-top: .3em;
}

@media only screen and (max-width: 1024px) {
	.team-items {
		display: block;
	}
	.team-item {
		width: 100%;
		padding: 10px;
	}
	.team-member-name {
		font-size: 1.8vw;
		white-space: normal;
	}

}

@media only screen and (max-width: 600px) {
	.team-member-name {
		font-size: 11px;
	}
	.team-member-rookie {
		font-size: 10px;
	}

}

/* ----------------------------------
 	Page Top
---------------------------------- */

#page-top {
	display: none;
	border: 1px solid #ffcc00;
	background-color: #000;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 10vw;
	height: 10vw;
}

.arrow {
	width: 25%;
	height: 25%;
	border-top: solid #ffcc00 2px;
	border-left: solid #ffcc00 2px;
	content: "";
	display: block;
	position: absolute;
	top: 60%;
	right: 34%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#page-top {
		width: 3vw;
		height: 3vw;
	}

	#page-top:hover {
		border: 1px solid #ffcc00;
		background-color: #ffcc00;
	}

	#page-top:hover .arrow {
		border-top: solid #000 2px;
		border-left: solid #000 2px;
	}
}
